﻿@charset "utf-8";
/* CSS Document */

body {
	font-family: 'PFBeauSansProLightRegular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #303030;
}

a {
	color: #91d0f8;
	text-decoration: underline;
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
}

p {
	padding-bottom: 12px;
}

strong {
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
}

em {
	font-family: 'PFBeauSansProLightItalic', Arial, Helvetica, sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: normal;
}

h1 {
	font-family: 'PFBeauSansProLightRegular', Arial, Helvetica, sans-serif;
	font-size: 48px;
	line-height: 51px;
}

h2 {
	font-family: 'PFBeauSansProSemiBoldRegular', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 27px;
}

h3 {
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 25px;
}

h4 {
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 21px;
}

h5 {
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
}

/*
 * navigation language switch
 */
.navi-language-switch {
	background: none !important;
	position: relative;
	top: 0px;
	left: 45px;
	color: #ffffff;
}

#siteHeaderWrapper {
	background: url(../Images/headerBg.png) no-repeat center top;
	height: 61px;
	min-width: 960px;
	position: relative;
	z-index: 20;
}

#siteHeaderWrapper #header {
	width: 960px;
	margin: 0 auto;
}

#header h1.headerLogo {
	float: left;
	margin-left: 8px;
	margin-top: 10px;
}

#header h1.headerLogo a {
	background: url(../Images/factsLogo.png) no-repeat left top;
	height: 33px;
	width: 241px;
	display: block;
}

#header .headerShareBox {
	width: 50px;
	float: right;
	padding-top: 16px;
	padding-right: 3px;
}

#header .headerShareBox a {
	display: block;
	float: right;
	width: 19px;
	height: 19px;
	background: url(../Images/socialButtons.png) no-repeat left top;
	/*text-indent: -9999px;*/
	text-decoration: none !important;
}
/*#header .headerShareBox a:first-child{
	margin-left: 13px;
}*/

#header .headerShareBox a.twitterShare {
	background-position: right top;
}

#header .headerShareBox a.facebookShare,
#header .headerShareBox a.facebookShare2 {
	background-position: left top;
	margin: 0 -15px 0 0;
}

/* --------------------------------------------------
 *  MAIN NAVI
 * -------------------------------------------------- */

.menu {
	float: left;
}
.menu li {
	float: left;
	padding: 0px;
	line-height: 14px;
	position: relative;
}

.menu li a {
	font-family: 'PFBeauSansProSemiBoldRegular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 13px;
	text-transform: uppercase;
	padding: 18px 4px 0;
	height: 34px;
	display: block;
	/*max-width: 150px;
	text-align: center; waiting for feedback*/
}
.menu li a:first-child {
	padding-left: 15px;
}

.menu li:hover a {
	background: url(../Images/naviBgs.png) repeat left top;
}

.menu li .subnav {
	position: absolute;
	left: 0px;
	width: 100%;
	top: 51px;
	display: none;
}

.menu li .subnav li {
	float: none;
}

.menu li:hover .subnav li:hover a {
	background: #91d0f8;
	border: 1px solid #91d0f8;
}

.menu li .subnav li a {
	border: 1px solid rgba(98, 98, 98, 0.5);
	font-size: 12px;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}

/* --------------------------------------------------
 *  FOOTER STYLES
 * -------------------------------------------------- */

#siteFooter {
	background: url(../Images/footerBg.png) no-repeat center top;
	width: 960px;
	margin: 30px auto 0;
	text-align: center;
	padding: 18px 0 15px;
}

#siteFooter .copyRight {
	font-size: 10px;
	font-family: 'PFBeauSansProSemiBoldRegular', Arial, Helvetica, sans-serif;
	color: #c8c8c8;
}

#siteFooter .menu {
	float: none;
	margin: 0px 0 13px 120px;
}

#siteFooter .menu li {
	float: none;
	display: block;
	padding: 0px;
	text-align: center;
	width: 120px;
	float: left;
}

#siteFooter .menu li.customSmall {
	/* width: 62px; */
}
#siteFooter .menu li a {
	color: #91d0f8;
	font-size: 12px;
	font-family: 'PFBeauSansProSemiBoldRegular', Arial, Helvetica, sans-serif;
	text-decoration: underline;
	line-height: 16px;
}
#siteFooter a {
	text-decoration: none;
}
#siteFooter .menu li a:hover {
	background: none;
}
/* --------------------------------------------------
 *  MAIN CONTENT
 * -------------------------------------------------- */

#siteMainWrapper {
	margin-bottom: -61px;
	position: relative;
	top: -61px;
	z-index: 10;
	overflow: hidden;
}

#pageBanner {
	width: 100%;
	border-bottom: 1px solid #7190a4;
}

#pageBanner .bannerContent {
	width: 960px;
	margin: 0 auto;
	position: relative;
	height: 100%;
	color: #ffffff;
}

#pageBanner .bannerContent h1 {
	margin-bottom: 9px;
}

#pageBanner .bannerLeftPart {
	position: absolute;
	display: block;
	width: 700px;
	top: 0;
	left: -700px;
	bottom: 0;
}

#pageBanner .bannerLeftPart .bannerLeftPartTopShadow,
#pageBanner .bannerLeftPart .bannerLeftPartContent,
#pageBanner .bannerLeftPart .bannerLeftPartBottomShadow {
	position: absolute;
	display: block;
	top: 0;
	bottom: auto;
	left: 0;
	right: 0;
}

#pageBanner .bannerLeftPart .bannerLeftPartTopShadow {
	background: url(../Images/bannerShadows.png) no-repeat left top;
	height: 14px;
	line-height: 14px;
	font-size: 14px;
}

#pageBanner .bannerLeftPart .bannerLeftPartContent {
	top: 14px;
	bottom: 14px;
	background: url(../Images/bannerTxtBg.png) repeat-y left top;
}

#pageBanner .bannerLeftPart .bannerLeftPartBottomShadow {
	top: auto;
	bottom: 0;
	background: url(../Images/bannerShadows.png) no-repeat left bottom;
	height: 14px;
	line-height: 14px;
	font-size: 14px;
}

#pageBanner .bannerDesc {
	width: 605px;
	position: absolute;
	left: 0px;
	bottom: 11px;
	z-index: 15;
}

#pageBanner .bannerDesc .bannerDescTopShadow {
	background: url(../Images/bannerShadows.png) no-repeat right top;
	height: 14px;
	line-height: 14px;
	font-size: 14px;
}

#pageBanner .bannerDesc .bannerDescContent {
	background: url(../Images/bannerTxtBg.png) repeat-y right top;
	padding: 8px 35px 0 10px;
	overflow: hidden;
}

#pageBanner .bannerDesc .bannerDescBottomShadow {
	background: url(../Images/bannerShadows.png) no-repeat right bottom;
	height: 14px;
	line-height: 14px;
	font-size: 14px;
}

#pageBanner .bannerDesc .bannerDescContent h2 {
	font-family: 'PFBeauSansProLightRegular', Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 36px;
}

#siteMainInner {
	background: url(../Images/contentTopShadow.png) repeat-x center top;
	min-width: 960px;
	padding-top: 20px; /*35*/
}

#siteMain {
	width: 960px;
	margin: 0 auto;
}

#siteMainInner ul li {
	padding-bottom: 12px;
	padding-left: 11px;
	background: url(../Images/listDot.gif) no-repeat left 5px;
}

.mainArticle {
	padding-bottom: 10px;
}

.mainArticle h2 {
	margin-bottom: 13px;
}

.shortArticle {
	width: 460px;
	float: left;
	margin-top: 43px;
	padding-bottom: 20px;
}

.articleRow {
	background: url(../Images/cntSeparateLine.png) no-repeat center top;
	padding-bottom: 10px;
	width: 100%;
}

.articleRow.topOne {
	background: none;
}

.articleRow.topOne .shortArticle {
	margin-top: 30px;
}

.shortArticle.rightArticle {
	float: right;
}

.shortArticle .aricleSmallImgWrapper {
	background: url(../Images/articleImgShadow.png) no-repeat center bottom;
	float: left;
	width: 139px;
	padding: 0;
	margin: 3px 8px 12px 1px;
	text-align: center;
	line-height: 1px;
	position: relative;
}

.shortArticle .aricleSmallImgWrapper a {
	display: block;
	/* position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px; */
}

.shortArticle .aricleSmallImgWrapper a.videoLonk,
.limitReached .localVideoPlayIcon {
	background: url(../Images/playBtn.png) no-repeat center center;
}

.shortArticle .aricleSmallImgWrapper.frameImg img {
	border: 3px solid #91d0f8;
}

.shortArticle .articleDesc {
	overflow: hidden;
	position: relative;
	z-index: 2;
}

.fullRowArticle {
	padding: 0 14px;
	margin-top: 45px;
	float: left;
}

a.moreLink {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
}

a.moreLink span {
	text-decoration: underline;
}

.fullRowArticle h3 {
	margin-bottom: 10px;
}
.factsSubHeadline {
	display: inline-block;
	min-width: 290px;
}
.featuredResources {
	padding: 0 0 24px 0;
}
.featuredResources p {
	padding-bottom: 22px;
}
.factsHeader {
	float: none;
	clear: both;
	height: 44px;
	padding: 40px 0 0;
	background: transparent url('../Images/cntSeparateLine.png') center 15px
		no-repeat;
}
.factsHeader a {
	text-decoration: none;
}
.factsHeader a span {
	text-decoration: underline;
}
.factsPreview {
	width: 320px;
	float: left;
	font-size: 12px;
	line-height: 18px;
}
.factsPreview h5 {
	font-size: 18px;
	line-height: 18px;
	margin: 0 0 4px 0;
}
.factsFrameImg {
	width: 90px;
	float: left;
}
.factsFrameImg img {
	border: 3px solid #88acc5;
	margin: 2px 0 0 0;
}
.factsArticleDesc {
	width: 210px;
	float: left;
	position: relative;
	min-height: 132px;
}
.factsArticleDesc .moreLink {
	position: absolute;
	left: 0;
	bottom: 0;
	text-decoration: underline;
	font-size: 12px;
}

#ctaWrapper {
	background: url(../Images/cntSeparateLine.png) no-repeat center top;
	padding-top: 46px;
	margin-top: 6px;
}

#ctaWrapper .ctaBlock {
	float: left;
	width: 300px;
	margin-left: 18px;
}

#ctaWrapper .ctaBlock:first-child {
	margin-left: 0px;
}

#ctaWrapper .ctaBlock .ctaImgFrame {
	float: left;
	background: url(../Images/ctaImgFrame.png) no-repeat left top;
	width: 82px;
	height: 129px;
	padding: 6px 0 0 6px;
	margin: 0 7px 0 0;
}

#ctaWrapper .ctaBlock .ctaDesc {
	display: block;
	overflow: hidden;
	padding-right: 8px;
}

#ctaWrapper .ctaBlock .ctaDesc p {
	font-size: 12px;
	line-height: 18px;
	font-family: 'PFBeauSansProRegular', Arial, Helvetica, sans-serif;
	padding: 0px;
}
#ctaWrapper .ctaBlock .ctaDesc p a {
	text-transform: none;
}
#ctaWrapper .ctaBlock .ctaDesc a,
#ctaWrapper .ctaBlock .ctaDesc span {
	text-transform: uppercase;
	font-size: 12px;
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
}
#ctaWrapper .ctaBlock .ctaDesc span {
	color: #91d0f8;
}

/***************************************
*			home carousel
***************************************/

#homeCarousel {
	position: relative;
	width: 1400px;
	margin: 0 auto;
}

#homeCarousel .bannerContent {
	width: 960px;
	margin: 0 auto;
	height: 100%;
	position: relative;
	z-index: 11;
}

#homeCarousel .bannerContent .bannerDesc {
	position: absolute;
	bottom: 27px;
	left: 0;
	margin-left: -1000px;
	color: #ffffff;
	height: 164px;
	background: url(../Images/bannerTxtBgHome.png) no-repeat left center;
	width: 690px;
	padding: 10px 15px 0 1000px;
}
#homeCarousel.recipeCarousel .bannerContent .bannerDesc {
	padding: 33px 30px 33px 1010px;
	height: auto;
}
#homeCarousel .bannerContent .bannerDesc p {
	/*font-size: 32px;
	/*letter-spacing: -0.04em;*/
	font-size: 30px;
	line-height: 36px;
}

#homeCarousel .bannerContent .bannerDesc a {
	color: #91d0f8;
	text-transform: none;
	font-size: 20px;
}

.bannerDesc h1,
.bannerDesc p,
.bannerDesc a {
	position: relative;
	display: block;
}

#homeCarousel .bannerContent .bannerLeftPart {
	background: url(../Images/bannerLeftSideHome.png) repeat-x left bottom;
	position: absolute;
	bottom: 45px;
	left: -1000px;
	width: 1000px;
	height: 218px;
}

.iframePlaceholder {
	background: url(../Images/homeIframePlaceholder.png) no-repeat left top /
		cover;
	width: 430px;
	position: absolute;
	top: -180px;
	left: 1000px;
	padding: 12px 15px;
	display: flex;
}

.flexslider .slides .iframePlaceholder img {
	width: auto;
}

#sliderNavi {
	bottom: 0;
	left: 50%;
	margin-left: -480px;
	position: absolute;
	width: 960px;
	z-index: 11;
}

#sliderNavi li {
	display: block;
	float: left;
	width: 320px;
	text-align: center;
	height: 41px;
	background: url(../Images/homeCarouselNaviBg.png) repeat-x left bottom;
}

#sliderNavi li.flex-active {
	background: url(../Images/homeCarouselNaviActiveBg.png) no-repeat center
		bottom;
}

#sliderNavi li a {
	color: #ffffff;
	text-decoration: none;
	font-family: 'PFBeauSansProSemiBoldRegular', Arial, Helvetica, sans-serif;
	padding-top: 16px;
	display: block;
	font-size: 14px;
}

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
	outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.flex-direction-nav {
	bottom: 77px;
	left: 50%;
	margin-left: 151px;
	position: relative;
	width: 85px;
	z-index: 20;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	height: 659px;
	overflow: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	/* width: 100%; */
	display: block;
}

.recipeCarousel .flexslider .slides > li {
	height: 498px;
}

/* Clearfix for the .slides element */
.slides:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0px;
	background: #fff;
	position: relative;
	zoom: 1;
	line-height: 10px;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
	overflow: hidden;
	height: 659px;
}

.recipeCarousel .flexslider .slides {
	height: 498px;
}

.carousel li {
	margin-right: 5px;
}

/* Direction Nav */
.flex-direction-nav a {
	width: 34px;
	height: 33px;
	margin: -20px 0 0;
	display: block;
	background: url(../Images/homeSliderArrows.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
}
.flex-direction-nav .flex-next {
	background-position: 100% 0;
	right: 5px;
}
.flex-direction-nav .flex-prev {
	left: 5px;
}

/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 0px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	background: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	text-indent: -9999px;
}
.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0, 0, 0, 0.9);
	cursor: default;
}

.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: 0.7;
	cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .active {
	opacity: 1;
	cursor: default;
}

@media screen and (max-width: 860px) {
	.flex-direction-nav .flex-prev {
		opacity: 1;
		left: 0;
	}
	.flex-direction-nav .flex-next {
		opacity: 1;
		right: 0;
	}
}

.twoCalPage {
}

.twoCalPage .colItem {
	width: 460px;
	float: left;
}

.twoCalPage .colItem.rightCol {
	float: right;
}

.profileBlock {
	margin-bottom: 7px;
}

.profileBlock .profilePicture {
	float: left;
	margin-right: 10px;
}

.profileBlock .profilePicture img {
	margin-top: 6px;
	display: block;
	border: 3px solid #88adc5;
}

.profileBlock .profileDesc {
	overflow: hidden;
	font-size: 14px;
	line-height: 21px;
}

.profileBlock .profileDesc .profileName {
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
	padding-bottom: 7px;
}

.pressReleasesWrapper {
	background: url(../Images/cntSeparateLine.png) no-repeat center top;
	padding-top: 35px;
}

.pressReleasesWrapper h3 {
	margin-bottom: 28px;
}

.pressItem {
	margin-bottom: 10px;
	padding-right: 145px;
}

.pressItem p {
	padding: 0px;
}

/************************************
*           press release
*************************************/

.artInfo {
	font-size: 12px;
	font-family: 'PFBeauSansProBoldItalic', Arial, Helvetica, sans-serif;
}

.artInfo p {
	float: left;
}

.quotesItem {
	background: url(../Images/topQuots.png) no-repeat left 20px;
	font-family: 'PFBeauSansProLightItalic', Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #7190a4;
	line-height: 42px;
	margin: 38px 0 64px -48px;
}

.pressReleasePage .quoteArticle {
	background: none;
	margin: 38px 0 50px -48px;
	padding: 0px;
}

.pressReleasePage .quoteArticle .quoteArticleDesc .sameQuote {
	font-family: 'PFBeauSansProLightItalic', Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #7190a4;
	line-height: 42px;
}

.pressReleasePage .quoteArticle .quoteArticleImages {
	background: none;
	margin: 0 20px 0 0;
	padding: 0px;
}

.contactBlock {
	margin-bottom: 36px;
}

.contactBlock strong.abbreviation {
	width: 34px;
	display: block;
	float: left;
}

.shorterContent {
	padding-right: 140px;
}

.pressReleasePage .downloadButton {
	float: right;
	margin-top: -20px;
}
.pressReleasePage .artInfo {
	padding-bottom: 16px;
}

/***************************************
*			recipes page
***************************************/

.featureRecipe {
	background: url(../Images/cntSeparateLine.png) no-repeat center bottom;
	padding-bottom: 28px;
	margin-left: -10px;
	margin-bottom: 23px;
}

.featureRecipe .featureRecipeImg {
	float: left;
	border: 3px solid #86aac2;
	margin-right: 20px;
	margin-top: 4px;
	position: relative;
}

.featureRecipe .featureRecipeImg img {
	display: block;
}

.featureRecipe .featureRecipeImg img.ribonImg {
	position: absolute;
	top: 0px;
	right: 8px;
}
.featureRecipe .featureRecipeDesc {
	overflow: hidden;
}

.featureRecipe .featureRecipeDesc .smallFeatureTxt {
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
	color: #7190a4;
	font-size: 14px;
	line-height: 14px;
	padding-bottom: 0px;
}

.featureRecipe .featureRecipeDesc h2 {
	margin-bottom: 13px;
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
}

.pageLeftNavi {
	margin-left: -10px;
	width: 150px;
	float: left;
}

.pageLeftNavi ul li {
	padding: 0px !important;
	text-align: center;
	background: none !important;
}

.pageLeftNavi ul li a {
	position: relative;
	display: block;
	padding: 7px 17px 8px 0;
	font-size: 18px;
	font-family: 'PFBeauSansProLightRegular', Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	line-height: 20px;
	color: #7190a4;
}

.pageLeftNavi ul li:hover,
.pageLeftNavi ul li.active {
	background: url(../Images/leftNavLiHoverBg.png) no-repeat right top !important;
}

.pageLeftNavi ul li a:hover,
.pageLeftNavi ul li.active a {
	background: url(../Images/leftNaviHoverBg.png) no-repeat right bottom;
	color: #303030 !important;
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
}

.leftNavigationArrow {
	position: absolute;
	display: none;
	width: 8px;
	height: 8px;
	right: 3px;
	top: 50%;
	margin-top: -4px;
	background-image: url(../Images/nativeIcons.png);
	background-repeat: no-repeat;
	background-position: 0 -17px;
}

.pageLeftNavi ul li a:hover .leftNavigationArrow {
	display: block;
}

.recipeList {
	float: right;
	width: 780px;
}

.recipeItem {
	margin-bottom: 25px;
}

.recipeItem .recipeImg {
	float: left;
	border: 3px solid #8bb0c9;
	margin-top: 6px;
	margin-right: 19px;
}

.recipeItem .recipeImg img {
	display: block;
}

.recipeItem .recipeDesc {
	overflow: hidden;
}

/*****************************
*		education
******************************/

.rightImgArticle {
	margin-bottom: 45px;
}

.rightImgArticle.articleRow {
	padding-top: 45px;
	padding-bottom: 0;
}

.rightImgArticle .articleImageWrapper {
	/*background: url(/content/Images/articleBigImgShadow.png) no-repeat center bottom;*/
	float: right;
	margin-left: 20px;
	padding-bottom: 12px;
}

.homerArticleImage {
	padding: 5px 0 0 0;
}

.rightImgArticle .articleImageWrapper img,
.homerArticleImage img {
	display: block;
	/*border: 1px solid #85a9c1;*/
}

.rightImgArticle .articleDes {
	/*overflow: hidden;*/
	padding: 10px 0 0 0;
	display: table-cell;
	font-size: 16px;
	/*vertical-align: middle;*/
	/*height: 178px;*/
}

.rightImgArticle .articleDes h3 {
	margin-bottom: 14px;
}

.ie7 .rightImgArticle .articleDes {
	position: relative;
}
.ie7 .rightImgArticle .articleDes .wrapperDesc {
	position: absolute;
	top: 15px;
	width: 500px;
}

.ie7 .rightImgArticle .articleDes .wrapperDesc .contentDesc {
	width: 490px;
}

.quoteArticle {
	background: url(../Images/cntSeparateLine.png) no-repeat center top;
	padding-top: 14px;
	padding-bottom: 22px;
}

.quoteArticle .quoteArticleImages {
	float: left;
	/*background: url(/content/Images/articleImgShadow.png) no-repeat center bottom;*/
	padding: 0px 70px 12px;
	margin: 75px -24px 0 -34px;
	text-align: center;
	font-size: 0px;
	line-height: 0px;
}

.quoteArticle .quoteArticleDesc {
	overflow: hidden;
}

.quoteArticle .quoteArticleDesc small {
	font-family: 'PFBeauSansProSemiBoldRegular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #929292;
	display: inline-block;
	margin: 0 0 6px;
}

.quoteArticle .quoteArticleDesc .sameQuote {
	font-size: 28px;
	line-height: 36px;
	color: #7190a4;
	margin-top: 4px;
	margin-bottom: 10px;
	font-family: 'PFBeauSansProLightRegular', Arial, Helvetica, sans-serif;
}

.quoteArticle .quoteArticleDesc .author {
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #303030;
}

.sliderBlock h3 {
	font-size: 21px;
	margin-bottom: 17px;
}

#recipesSlider .slide {
	width: 140px;
	padding: 0 3px;
	text-align: center;
}
#recipesSlider .slide p {
	line-height: 12px;
	font-size: 10px;
	text-align: left;
}
#recipesSlider .slide p a {
	text-decoration: none;
	color: #303030;
	/*font-size: 12px;
	line-height: 16px;*/
}

.recipeSliderWrapper {
	margin-bottom: 38px;
}

.recipeSliderWrapper .bx-wrapper {
	margin: 0 auto;
}

.recipeSliderWrapper .bx-prev,
.recipeSliderWrapper .bx-next {
	background: url(../Images/productCarouselNavi.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 39px;
	/*margin-top: -25px;*/
	text-align: left;
	/* text-indent: -9999px; */
	display: block;
}
.recipeSliderWrapper .bx-prev {
	background-position: 0 0;
	left: -35px;
}

.recipeSliderWrapper .bx-next {
	background-position: 100% 0;
	right: -35px;
}

.recipeSliderWrapper .bx-prev:hover {
	background-position: 0 100%;
}

.recipeSliderWrapper .bx-next:hover {
	background-position: 100% 100%;
}

#recipesSlider .slide .recipeImgFrame {
	background: url(../Images/carouselImgFrameBg.png) no-repeat left top;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 5px;
	margin-bottom: 4px;
	width: 128px;
}

.recipeSliderWrapper {
	background: rgba(0, 0, 0, 0) url('../Images/sliderBgSmall.png') no-repeat
		scroll center top;
	height: 160px;
	padding-top: 25px;
	position: relative;
}

/*******************************
*		recipe page
********************************/

#siteMainInner.productInner {
	padding-top: 12px;
}

.imgAndShare {
	float: right;
	width: 302px;
}

.imgAndShare .productImg img {
	border: 3px solid #7190a4;
	display: block;
	margin-bottom: 9px;
}

.recipeLabel {
	padding-left: 70px;
}

.directionsBlock {
	background: url(../Images/directionsLabel.gif) no-repeat left top;
	margin-bottom: 50px;
	margin-left: -10px;
}

.ingradientBlock {
	background: url(../Images/ingradientsLabel.gif) no-repeat left top;
	margin-bottom: 40px;
	margin-left: -10px;
	margin-top: 12px;
}

.tipsBlock {
	background: url(../Images/tipsLabel.gif) no-repeat left top;
	margin-bottom: 50px;
	margin-left: -10px;
}

.directionsContent {
	border-left: 1px solid #7190a4;
	padding-left: 20px;
	min-height: 250px;
}

.tipsContent {
	border-left: 1px solid #91d0f8;
	padding-left: 20px;
	min-height: 250px;
}

.directionsContent,
.tipsContent ol {
	padding-left: 25px;
	width: 620px;
}

.directionsContent,
.tipsContent ol li {
	list-style-type: decimal;
	list-style-position: outside;
	padding-bottom: 6px;
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
	vertical-align: top;
}

.directionsContent,
.tipsContent ol li span {
	font-family: 'PFBeauSansProLightRegular', Arial, Helvetica, sans-serif;
}

.ingradientContent {
	border-left: 1px solid #91d0f8;
	padding-left: 20px;
}

.directionsContent p,
.ingradientContent p,
.tipsContent p {
	padding-bottom: 6px;
}

.ingradientTextWrapper {
	position: relative;
	top: -5px;
	width: 540px;
}

.directionItem .number {
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
	width: 20px;
	float: left;
	display: block;
}

.directionItem .desc {
	width: 600px;
	float: left;
}

.quickRecipeInfo {
	font-size: 12px;
	color: #606060;
	line-height: 18px;
	margin-bottom: 45px;
}

.shareMenu {
	width: 150px;
	background: #7190a4;
	position: relative;
	float: right;
}

.shareMenu a {
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	height: 29px;
	line-height: 29px;
	display: block;
	padding-left: 10px;
	border-bottom: 1px solid #7794a8;
}

.shareMenu .otherOptions {
	display: none;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	background: #7190a4;
}

.shareMenu .otherOptions a {
	border-bottom: 1px solid #b8c8d2;
}

.shareMenu .otherOptions a:hover {
	background: #91d0f8;
}

.shareMenu .buttonIcon {
	float: right;
	margin-right: 4px;
	margin-top: 3px;
}

a.backBtn {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
}

a.backBtn span {
	text-decoration: underline;
}

.lineSeparator {
	background: url(../Images/cntSeparateLine.png) no-repeat center top;
	height: 1px;
	overflow: hidden;
	margin-bottom: 35px;
}

/************************************
*			contact form
************************************/

.contactInformation {
	width: 300px;
	float: right;
}

.contactInformation h3,
.contactForm h3 {
	margin-bottom: 10px;
}

.contactInformation h5 {
	margin-bottom: 12px;
}

.contactForm {
	width: 640px;
	float: left;
}

.contactForm h3 small {
	font-family: 'PFBeauSansProLightItalic', Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
}

.twoColForm .formRow {
	overflow: hidden;
	padding-bottom: 10px;
}

.twoColForm .col1 {
	width: 300px;
	margin-right: 20px;
	float: left;
	font-family: 'PFBeauSansProLightRegular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #303030;
}

.twoColForm .col2 {
	width: 620px;
	margin-right: 20px;
}

.twoColForm .col1 input[type='text'] {
	background: url(../Images/inputBg.gif) repeat-x left top;
	width: 292px;
	border: 1px solid #dcdcdc;
	height: 23px;
	line-height: 23px;
	margin: 0px;
	padding: 0px 4px;
	font-family: 'PFBeauSansProLightRegular', Arial, Helvetica, sans-serif;
	color: #303030;
}

.twoColForm label {
	display: block;
}

.twoColForm .col1 label small {
	font-family: 'PFBeauSansProLightItalic', Arial, Helvetica, sans-serif;
	display: block;
	font-size: 12px;
	line-height: 18px;
	width: 220px;
}

.twoColForm .col2 textarea {
	background: url(../Images/textAreaBg.gif) repeat-x left bottom;
	border: 1px solid #dcdcdc;
	margin: 0px;
	padding: 4px;
	height: 215px;
	width: 612px;
	resize: none;
	overflow: auto;
}

div.selector {
	background: url(../Images/selectBg.gif) no-repeat left top;
	overflow: hidden;
	padding-left: 10px;
	position: relative;
	height: 25px;
}

div.selector span {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-right: 25px;
	font-size: 14px;
}

div.selector select {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	height: 25px;
	opacity: 0;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
}

.buttonsWrapper {
	padding-top: 9px;
}

.buttonsWrapper a {
	float: right;
	line-height: 30px;
}

.buttonsWrapper a.button {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
	border: 1px solid #b8c7d1;
	height: 30px;
	line-height: 30px;
	margin-left: 10px;
	background: url(../Images/buttonGradient.gif) repeat-x left top;
	width: 140px;
	text-align: center;
}

.buttonsWrapper input {
	float: right;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}

.buttonsWrapper input[type='submit'] {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
	border: 1px solid #b8c7d1 !important;
	height: 30px;
	line-height: 30px;
	margin-left: 10px;
	background: url(../Images/buttonGradient.gif) repeat-x left top;
	width: 140px;
	text-align: center;
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
	filter: chroma(color=#000000);
}

.buttonsWrapper input[type='reset'] {
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: none;
	height: 30px;
	line-height: 30px;
	margin-left: 10px;
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
	background: none;
	color: #91d0f8;
	text-decoration: underline;
	border: 0px;
}
.researchResources {
	background: url(../Images/cntSeparateLine.png) no-repeat center bottom;
	padding-bottom: 29px;
	margin-bottom: 34px;
}

.researchResources.last {
	background: none;
	margin-bottom: 0px;
}

.researchResources .shortArticle {
	margin-top: 24px;
	padding-bottom: 0px;
}

.researchItemsColumn .shortArticle .aricleSmallImgWrapper.frameImg img {
	border-color: #88adc5;
}
.researchItemsColumn .shortArticle h5 {
	margin-top: -2px;
}

.researchItemsColumn {
	position: relative;
	display: block;
	width: 470px;
	float: left;
	margin: 0;
	padding: 0;
}
.researchItemsColumn .shortArticle {
	width: 470px;
}
#medias .shortArticle,
.limitReached {
	width: 100%;
}
#pageRefs .shortArticle .aricleSmallImgWrapper a {
	position: relative;
}
section.researchResources h3 {
	padding: 0 10px;
}
section.researchResources .frameImg {
	width: 160px;
	float: left;
}
.researchItemsColumn.singleColumn {
	width: 940px;
}
.researchItemsColumn.singleColumn .articleDesc {
	float: left;
	width: 768px;
}
.singleColumn .shortArticle {
	float: none;
	clear: both;
	width: 940px;
}
.singleColumn .shortArticle .frameImg {
	float: left;
}

/*.researchResources .articleDesc p{
	height: 76px;
	margin: 0 0 12px 0;
	padding: 0;
	overflow: hidden;
}
.researchResources .articleDesc h5{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}*/

.iframePlaceholderInner {
	margin-bottom: 40px;
}

/*changes 20.08.12 start*/

/* *************************************************
**  error state style                             **
************************************************* */

.contactForm .formRow .red-alert,
.contactForm .formRow .red-alert label {
	color: #7190a4;
}
.formRow label,
.formRow .red-alert label {
	font-weight: normal;
	font-size: 16px;
}

.twoColForm .col1 input.input-validation-error[type='text'],
.twoColForm .col2 textarea.input-validation-error,
.twoColForm .col1 textarea.input-validation-error {
	border: 1px solid #b4b4b4;
	box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #fefefe),
		color-stop(1, #dde4e9)
	);
	background: -moz-linear-gradient(center top, #fefefe, #dde4e9 100%) repeat
		scroll 0 0;
	background: -o-linear-gradient(#fefefe, #dde4e9);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#fefefe',EndColorStr='#dde4e9');
}

/* *************************************************
**  fancybox customization for the image gallery  **
************************************************* */

#fancybox-outer #fancybox-title {
	top: 1px;
	bottom: auto !important;
	padding: 12px 0;
	font-family: 'PFBeauSansProLightRegular', Arial, Helvetica, sans-serif;
	line-height: 26px;
	font-size: 24px;
	background: #303030;
}
#fancybox-outer #fancybox-title-over {
	padding: 0 19px !important;
}
#fancybox-outer .fancy-ico {
	width: 25px !important;
	height: 25px !important;
	background-image: url('../Images/fancyArrows.png');
}
#fancybox-outer #fancybox-left {
	left: -12px !important;
}
#fancybox-outer #fancybox-right {
	right: -12px !important;
}
#fancybox-outer #fancybox-left #fancybox-left-ico {
	background-position: 0 0;
	left: 0 !important;
}
#fancybox-outer #fancybox-right #fancybox-right-ico {
	background-position: -25px 0;
	right: 0 !important;
	left: auto !important;
}
#fancybox-wrap {
	display: none;
}

/* *************************************************
**  email a friend form style                     **
************************************************* */

.emailAFriendHolder {
	position: absolute;
	display: none;
	width: 780px;
	top: 606px;
	left: 50%;
	margin: 0 0 0 -390px;
	border: 1px solid #b8c7d1;
	z-index: 31;
	box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.35);
}
.closeBox {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 28px;
	height: 28px;
	background: url('../Images/close.png') 0px 0px;
	cursor: pointer;
	z-index: 4;
}
.hidingTheShadow {
	position: relative;
	display: block;
	padding: 23px 34px 36px 24px;
	background: #ffffff;
	z-index: 3;
}
.oldie .boxShadow {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: -12px;
	bottom: auto;
	left: -16px;
	right: auto;
	z-index: 2;
	background: #5b5a5a;

	/* This contains the blur-radius in the CSS3 syntax */
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=15);

	/* You must remove the border in IE, since it will be replaced in the next rule */
	border: none;
}

.emailAFriendHeading {
	display: block;
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #303030;
	padding: 0 0 30px 0;
}

.emailAFriendHolder .twoColForm .col1 {
	width: 176px;
	text-align: right;
}
.emailAFriendHolder .twoColForm .col1 input[type='text'] {
	width: 373px;
}
.emailAFriendHolder .twoColForm .col1 textarea {
	background: url(../Images/textAreaBg.gif) repeat-x left bottom;
	border: 1px solid #dcdcdc;
	margin: 0px;
	padding: 4px;
	height: 90px;
	width: 373px;
	resize: none;
	overflow: auto;
}
.emailAFriendHolder .buttonsWrapper {
	position: relative;
	display: block;
	width: 579px;
	padding: 0;
	overflow: hidden;
}

.emailAFriendOverlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 30;
	background-color: #ffffff;
	opacity: 0.8;
	cursor: pointer;
	display: none;
}

/* *************************************************
**  share menu style                              **
************************************************* */

.clearfix2 {
	*zoom: 1;
}
.clearfix2:before,
.clearfix2:after {
	display: table;
	content: '';
}
.clearfix2:after {
	clear: both;
}
.shareMenuHolder {
	position: relative;
	display: block;
	float: right;
	width: 486px;
	margin: 0 -10px 0 0;
}
.shareMenuHolder .shareMe {
	width: 100%;
}
.ingradientBlock .shareMenuHolder {
	float: none;
	width: 320px;
	margin: 0;
}
.ingradientBlock .shareMenuHolder .shareMe {
	position: relative;
	display: block;
	width: 320px;
}
.floatLeft {
	position: relative;
	display: block;
	float: left;
}
.floatLeft.facebookLike {
	margin-right: 11px;
	width: 75px;
}
.floatLeft.facebookSend {
	margin-right: 49px;
}
.floatLeft.pinterest {
	width: 104px;
}
.floatLeft.specificTwitter {
	margin-right: 10px;
	margin-top: 4px;
}
.nativeButton {
	padding: 0 6px 0 26px;
	margin: 4px 30px 0 0;
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #ffffff;
	text-decoration: none;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #d2e9f7),
		color-stop(1, #91d0f8)
	);
	background: -moz-linear-gradient(center top, #d2e9f7, #91d0f8 100%) repeat
		scroll 0 0;
	background: -o-linear-gradient(#d2e9f7, #91d0f8);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#d2e9f7',EndColorStr='#91d0f8');
	border: 1px solid #bccad4;
}
.shareMenuHolder #shareEmail.nativeButton {
	margin-right: 0;
}
.icon {
	position: absolute;
	display: block;
	top: 0;
	left: 6px;
	width: 14px;
	height: 17px;
	background-image: url(../Images/nativeIcons.png);
	background-repeat: no-repeat;
}
.icon.printIcon {
	background-position: 0 0;
}
.icon.emailIcon {
	background-position: -14px 0;
}

/* *************************************************
**  menu fix	 	                              **
************************************************* */

/*.menu li:first-child{
	margin-left: 15px;
}*/
.menu li .subnav li:first-child {
	margin-left: 0;
}
.menu li a:first-child {
	padding-left: 18px;
}
.menu li a {
	height: 52px;
	min-width: 79px;
	line-height: 52px;
	padding-top: 0;
	padding-right: 18px;
}
.menu li .subnav li a {
	height: auto;
	line-height: 13px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#siteHeaderWrapper .menu {
	width: 650px;
	height: 61px;
	text-align: right;
}
#siteHeaderWrapper .menu li {
	float: none;
	display: inline-block;
}
#siteHeaderWrapper li .subnav li {
	display: block;
}
.ie7 #siteHeaderWrapper .menu {
	width: 650px;
}
.ie7 #siteHeaderWrapper .menu li a {
	float: left;
	padding-left: 18px;
	padding-right: 18px;
}
.ie7 #siteHeaderWrapper .menu li {
	float: left;
	display: block;
}

.ie7 #siteHeaderWrapper .menu li .subnav li {
	width: 100%;
}

.ie7 #siteHeaderWrapper .menu li .subnav li a {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

/* *************************************************
**  footer fix	 	                              **
************************************************* */
#siteFooter .menu {
	margin-left: 0;
	margin-top: 18px;
	margin-bottom: 18px;
	text-align: center;
}
#siteFooter .menu li {
	display: inline-block;
	width: auto;
	float: none;
	margin: 0 22px;
	vertical-align: top;
}
#siteFooter .menu li a {
	min-width: 0;
	padding: 0;
	height: auto;
}
.pressItem a:hover,
.articleDes a:hover,
.articleRow a:hover,
#siteMainInner a:hover,
.tipsTextHolder a:hover,
#siteFooter .menu li a:hover,
#ctaWrapper .ctaBlock .ctaDesc a:hover {
	color: #7190a4;
}
.ie7 #siteFooter .menu {
	margin-top: 30px;
	margin-bottom: 30px;
}
.ie7 #siteFooter .menu li {
	display: inline;
}
.ie7 #siteFooter .menu li a {
	display: inline;
}

/* *************************************************
**  contact form                                  **
************************************************* */

.contactForm .twoColForm label {
	position: relative;
	display: inline-block;
	color: #303030;
}
.contactForm .twoColForm label[for='EMail'] {
	padding-bottom: 42px;
}
.contactForm .twoColForm label[for='EMail'] small {
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	color: #303030;
}
.contactForm .twoColForm .field-validation-error {
	color: inherit;
	font-size: inherit;
	line-height: inherit;
}
.ie7 .contactForm .twoColForm label {
	display: inline;
}

/* *************************************************
**  shadow photo bucket                           **
************************************************* */

.shortArticle .aricleSmallImgWrapper {
	background: none;
}
.shortArticle .aricleSmallImgWrapper:after {
	position: absolute;
	display: block;
	content: '';
	width: 273px;
	height: 22px;
	background: url(../Images/articleImgShadow.png) 0 0 no-repeat;
	top: 94%;
	left: 50%;
	margin-left: -136px;
	z-index: 0;
}
.researchItemsColumn .aricleSmallImgWrapper:after {
	top: 93%;
}
.shortArticle .aricleSmallImgWrapper img {
	position: relative;
	z-index: 1;
}
.shortArticle .aricleSmallImgWrapper a {
	z-index: 2;
}

/* *************************************************
**  page banner background                        **
************************************************* */

#pageBanner {
	position: relative;
}

.pageBannerBackground {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: url(../Images/hero_fade_shadow.png) repeat-y 50% 0;
	/*z-index: 10;*/
}
.greyToBlack,
.blackToWhite {
	position: relative;
	display: block;
}
.greyToBlack {
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #cccccc),
		color-stop(1, #858585)
	);
	background: -moz-linear-gradient(center top, #cccccc, #858585 100%) repeat
		scroll 0 0;
	background: -o-linear-gradient(#cccccc, #858585);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#cccccc',EndColorStr='#858585');
}
.blackToWhite {
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #858585),
		color-stop(1, #ffffff)
	);
	background: -moz-linear-gradient(center top, #858585, #ffffff 100%) repeat
		scroll 0 0;
	background: -o-linear-gradient(#858585, #ffffff);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#858585',EndColorStr='#ffffff');
}

/* *************************************************
**  tips style                                    **
************************************************* */
#siteMainInner .tipsArticleHolder {
	background: url(../Images/cntSeparateLine.png) no-repeat center top;
	padding-top: 45px;
}
#siteMainInner .tipsArticleHolder:first-child {
	padding: 0 0 25px 0;
	background: none;
}
.tipsArticleHolder .floatLeft:first-child {
	margin: 0 28px 0 0;
}
#siteMainInner .tipsTextHolder li {
	padding-bottom: 20px;
}
/*#siteMainInner .tipsTextHolder li{
	padding-bottom: 0;
}*/
.tipsTextHolder {
	width: 610px;
}
.tipsTextHolder p,
.tipsTextHolder li {
	font-size: 16px;
	line-height: 24px;
}
.tipsTextHolder li:first-child {
	margin-top: 30px;
}
.tipsTextHolder p {
	padding: 0;
	font-family: 'PFBeauSansProLightRegular', Arial, Helvetica, sans-serif;
}
.tipsTextHolder ul {
	padding: 0;
}
.tipsTextHolder ul ul {
	padding: 0 0 20px 0;
}
#siteMainInner .tipsTextHolder li {
	background: url(../Images/listDotBold.html) no-repeat left 5px;
	font-family: 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
}
#siteMainInner .tipsTextHolder ul ul li {
	margin-top: 0;
	margin-left: 34px;
	padding-bottom: 0;
	background: url(../Images/listDot.gif) no-repeat left 5px;
	font-family: 'PFBeauSansProLightRegular', Arial, Helvetica, sans-serif;
}
.tipsImageWrapper .tipsImageHolder {
	position: relative;
	display: block;
}
.tipsImageHolder img {
	display: block;
	border: 3px solid #8bb1c9;
}
.tipsArticleHolder:first-child .tipsImageWrapper {
	padding: 20px 0 0 0;
}
.tipsArticleHolder .tipsImageHolder:first-child {
	margin: 0 0 40px 0;
}
.tipsArticleHolder .tipsImageHolder {
	margin-bottom: 10px;
}
.tipsArticleHolder .tipsImageHolder .tipsImageShadow {
	position: absolute;
	display: block;
	width: 350px;
	height: 20px;
	bottom: 0;
	left: 50%;
	margin: 0 0 -10px -175px;
	background: url(../Images/tipsImageShadow.html) no-repeat 0 0;
}

/* *************************************************
**  local video                                   **
************************************************* */
#popup {
	overflow: hidden;
}
/* *************************************************
**  flexslider for quotes                         **
************************************************* */

#siteMainInner ul.slides li,
#siteMainInner ul.flex-direction-nav li {
	padding-left: 0;
	background: none;
}

#siteMainInner ul.flex-direction-nav {
	bottom: 0;
	left: 212px;
	margin: 0;
}

.flexslider .slides.quotesFlex,
.flexslider .slides.quotesFlex .quoteArticle {
	height: 380px;
	padding: 9px 0 0;
}

.flexslider .slides.quotesFlex .quoteArticle {
	padding-top: 0;
	margin-top: 14px;
}

.flexslider.quotesCarousel {
	background: url(../Images/cntSeparateLine.png) no-repeat center top;
	margin-bottom: 25px;
}

.slides .quoteArticle.noImageQuote {
	position: relative;
	padding-bottom: 30px !important;
	/*background: url(/content/Images/topQuots.png) no-repeat left 20px !important;*/
}
.slides .quoteArticle.noImageQuote .quoteArticleDesc {
	margin-left: 227px;
}
.slides .quoteArticle.noImageQuote .bottomQuote {
	position: absolute;
	display: block;
	width: 119px;
	height: 117px;
	bottom: 26px;
	left: 36px;
	/*background: url(/content/Images/bottomQuots.png) no-repeat 0 0 !important;*/
}

.quotesItem .quotesContent {
	padding-left: 210px;
	/*background: url(/content/Images/bottomQuots.png) no-repeat 65px bottom;*/
}

/*.oldie .slides .quoteArticle.noImageQuote .bottomQuote{
	background: transparent !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='content/Images/bottomQuots.png', sizingMethod='crop');
}

.oldie .slides .quoteArticle.noImageQuote{
	background: transparent !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='content/Images/topQuots.png', sizingMethod='crop');
}*/

/* *************************************************
**  home articles                                 **
************************************************* */

.homeArticle {
	position: relative;
	display: block;
	padding: 33px 0;
	background: url(../Images/cntSeparateLine.png) no-repeat center top;
}

.homeArticle:first-child {
	background: none;
	padding-top: 0;
}

.homerArticleImage {
	width: 390px;
	margin: 0 20px 0 0;
}

.homeArticleText {
	width: 530px;
	font-size: 16px;
}

.homeArticleText h3 {
	margin-bottom: 5px;
	font-size: 24px;
	font-weight: normal;
}

.homeArticleText a {
	position: relative;
	display: block;
	text-decoration: none;
	float: left;
	clear: both;
	font-size: 16px;
}
.homeArticleText a span {
	text-decoration: underline;
	text-transform: uppercase;
}
.homerArticleImage img {
	width: 100%;
}

/* *************************************************
**  random recipe image                           **
************************************************* */

.recipeCarousel {
	height: 346px !important;
}

/* *************************************************
**  ipad custom sytle	                          **
************************************************* */

@media (max-device-width: 979px) {
	.shareMenuHolder {
		width: 500px;
	}
}

/* *************************************************
**  custom sytles 30.1.2013	                      **
************************************************* */
.margin-right-reset {
	margin: 0px !important;
}
.clear-resett {
	overflow: hidden;
}
#wrapper-container-holder {
	width: 804px;
	margin: 2px auto 15px; /*2px auto 30px*/
	padding-left: 10px;
	/*padding: 0 0px 0 150px;*/
}
ul.company-container-holder {
	float: left;
	margin-right: 100px;
}
ul.company-container-holder > li {
	/*width: 330px;*/
	margin: 6px auto 6px;
	font: 14px/48px 'PFBeauSansProBold', Arial, Helvetica, sans-serif;
	list-style-type: none !important;
	background: none !important;
	padding-left: 0px !important;
	padding-bottom: 0px !important;
}
ul.company-container-holder li a {
	color: #000;
	text-decoration: none;
}
ul.company-container-holder li a > img {
	vertical-align: middle;
	padding-right: 21px;
}
ul.right-collumn-with-content {
	float: right !important;
}
.allRecipes .recipeItem .researchResources .researchItemsColumn {
	margin-left: 35px;
	width: 720px;
	padding: 30px;
	background: #eeeeee;
}
.allRecipes .recipeItem .researchItemsColumn .articleDesc {
	overflow: auto;
}
.allRecipes .recipeItem .researchItemsColumn .articleDesc h5 {
	font-size: 21px;
	padding-bottom: 10px;
}
.allRecipes .recipeItem .researchItemsColumn .articleDesc a {
	margin-right: 12px;
}
.allRecipes .recipeItem > h3 {
	margin-left: 35px !important;
}

/* *************************************************
**  Matrixgroup                     				**
************************************************* */
#siteHeaderWrapper .menu > li:nth-child(2),
#siteHeaderWrapper .menu > li:last-child,
#siteHeaderWrapper .menu > li:first-child > ul,
#siteFooter .menu > li:nth-child(-n + 4) {
	display: none !important;
}
